
body.home {
	width: 100%;
	height: 100%;
	opacity: 1;
	background: url(../images/bg_home.jpg) center top fixed;
}


#mask_bg {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	min-height: 800px;
	height: 100%;
	opacity: 0.4;
	background: #fff;
}

#main_home {
	position: absolute;
	width: 100%;
	opacity: 1;

}

#content_home {
	margin: 0 auto 0 auto;
	width: 1000px;
}

#content_home .content_navigation {
	position: relative;
	width: 1000px;
	min-height: 800px;
	background: url(../images/home_navigation.png) center bottom no-repeat;
}


#content_home .content_navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#content_home .content_navigation ul li {
	font-family: 'YanoneKaffeesatzBoldRegular';
	font-size: 35px;
	line-height: 42px;
	color: #000;
	opacity: 0.4;
	text-transform: uppercase;
	
	
}

#content_home .content_navigation ul li.active {
	opacity: 1;
	color: #00a167;
	text-shadow: 1px 1px 1px #fff;
}


#content_home .content_navigation li.home_elem_0 {
	position: absolute;
	top: 230px;
	left: 35px;
	text-align: right;
	width: 205px;	
}

#content_home .content_navigation li.home_elem_1 {
	position: absolute;
	top: 100px;
	left: 400px;
}

#content_home .content_navigation li.home_elem_2 {
	position: absolute;
	top: 230px;
	right: 35px;
	text-align: left;
	width: 205px;
}


#content_home .content_navigation li.home_elem_3 {
	position: absolute;
	top: 515px;
	right: 35px;
	text-align: left;
	width: 205px;
}

#content_home .content_navigation li.home_elem_4 {
	position: absolute;
	top: 515px;
	left: 35px;
	text-align: right;
	width: 205px;	
}

	

#home_mask_elem_0.active {
	position: absolute;
	top: 213px;
	left: 265px;
	width: 230px;
	height: 240px;
	background: url(../images/hover_top_left.png) left top no-repeat;
}

#home_mask_elem_1.active {
	position: absolute;
	top: 142px;
	right: 397px;
	width: 208px;
	height: 260px;
	background: url(../images/hover_top.png) left top no-repeat;
}

#home_mask_elem_2.active {
	position: absolute;
	top: 214px;
	right: 268px;
	width: 230px;
	height: 240px;
	background: url(../images/hover_top_right.png) left top no-repeat;
}


#home_mask_elem_3.active {
	position: absolute;
	top: 412px;
	right: 267px;
	width: 231px;
	height: 174px;
	background: url(../images/hover_right.png) left top no-repeat;
}

#home_mask_elem_4.active {
	position: absolute;
	top: 409px;
	left: 261px;
	width: 231px;
	height: 174px;
	background: url(../images/hover_left.png) left top no-repeat;
}



#map_blank {
	position: relative;
	z-index: 99;
}




